   #nav li:last-child {
        border-right: none;}
.ons {

        background-color:#204f9f;
        color: #fff;
        position: fixed;
        top: 0;
        z-index: 999;}
.topser {
    float: left;
    color: #fff;
    width: 42px;
    background: #204f9f;
    height: 42px;
    text-align: center;
    font-size: 0.16rem;
    line-height: 42px;
    margin-left: 2%;}
    .topser img {    width: 18px;
        display: inline-block;
        padding: 0;
        border: none;
        -ms-interpolation-mode: bicubic;
        max-width: 100%;
        max-height: 100%;
        vertical-align: middle;}

   .ser-layer {
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-out 0s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    backdrop-filter: blur(5px);
    width: 100%;
    transform: translateX(-50%);}

    .ser-layer.showdiv {
        opacity: 1;
        visibility: visible;}

    .ser-layer .serclose {
        font-size: .3rem;
        position: absolute;
        right: .3rem;
        top: .25rem;
        width: .3rem;
        height: .3rem;
        text-align: center;
        line-height: .3rem;
        cursor: pointer;
        color: #ccc;
         background-image: url(images/gban20250408.png);
          background-size: 0.26rem 0.26rem;
    background-repeat: no-repeat;
    background-position: center;}


    .ser-layer .serform {
        width: 90%;
        margin: 0 auto;
        margin: 0\0;
        transform: translateY(1.5rem);
        transition: .2s .1s
    ;}

    .ser-layer.showdiv .serform {
        transform: translateY(0);
        transition: .5s .3s
    ;}

    .ser-layer .serform .input-group {
        max-width: 5.5rem;
        margin: 0 auto
    ;}

.ser-layer .serform .input-group .sub {
    position: absolute;
    right: 0;
    top: 0;
    width: .9rem;
    height: .5rem;
    cursor: pointer;
    border: 0;
    background-image: url(images/ncssan20250408.png);
    background-size: 0.26rem 0.26rem;
    background-color: #204f9f;
    background-repeat: no-repeat;
    background-position: center;}

    

    .ser-layer .serform .input-group .inp {
        height: .5rem;
        border: 0;
        border-right: 0;
        padding-right: .9rem;
        width: 100%;
        padding-left: .15rem;
        background: #fff;}

    .pore {
        position: relative;}

    @media (max-width: 640px) {
        .ser-layer .serclose {
            right: 4%;
            top: .2rem
        ;}
    }
.img-lists ul li a .pic {
    padding-top: 0;}
.img-lists ul li {
    float: left;
    width: 30.5%;
    margin: 30px 0px 10px 2%;
    transition: all 0.3s ease 0s;
    position: relative;
    top: 0px;}
